/*     204531 : 한줄 텍스트      */
.text__204531__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__204531__ p a {color:#444444}

/*     204532 : 타이틀      */
.title__204532__ {}
.title__204532__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__204532__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__204532__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__204532__ p {font-size:22px}
	.title__204532__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__204532__ p {font-size:26px}
	.title__204532__ p span {padding:0 30px}
}

/*     204533 : 장문 텍스트      */
.textarea__204533__ {padding:0 10px;}
.textarea__204533__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #dddddd;border-right:6px solid #dddddd;text-align:center;}
.textarea__204533__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#dddddd;}
.textarea__204533__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#dddddd;}
.textarea__204533__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__204533__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#dddddd;}
.textarea__204533__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#dddddd;}
.textarea__204533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__204533__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__204533__ {padding:0;}
	.textarea__204533__ .textarea_box {width:800px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__204533__ .textarea_box:before {width:30px;height:10px;}
	.textarea__204533__ .textarea_box:after {width:30px;height:10px;}
	.textarea__204533__ .textarea_inner {padding:30px 70px;}
	.textarea__204533__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__204533__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__204533__ p {font-size:15px;line-height:1.8em;}
}

/*     199292 : 타이틀 텍스트      */
.title__199292__ {font-size:0}
.title__199292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__199292__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__199292__.style_top p {padding-top:10px}
.title__199292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__199292__.style_right p {padding-right:14px}
.title__199292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__199292__.style_bottom p {padding-bottom:12px}
.title__199292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__199292__.style_left p {padding-left:14px}
.title__199292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__199292__.style_circle1 p {padding-left:18px}
.title__199292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__199292__.style_circle2 p {padding-left:18px}
.title__199292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__199292__ p {font-size:24px}
	.title__199292__.style_top p:before {width:24px}
	.title__199292__.style_right p:before {height:24px}
	.title__199292__.style_bottom p:before {width:24px}
	.title__199292__.style_left p:before {height:24px}
}

/*     199293 : 실선      */
.solid_line__199293__ {display:block;position:relative;width:100%;height:30px}
.solid_line__199293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__199293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__199293__ {height:20px}
}

/*     199017 : 이미지      */
.img__199017__ {max-width:100%;}
.img__199017__ * {box-sizing:border-box;}
.img__199017__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__199017__ img {width:px; max-width:100%; vertical-align:top;}

/*     199294 : 공백      */
.solid_line__199294__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__199294__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__199294__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__199294__ {height:80px;}
}

/*     199018 : 타이틀 텍스트      */
.title__199018__ {font-size:0; }
.title__199018__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#fe809c; letter-spacing:-.03em; line-height:1.4em;
}
.title__199018__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__199018__.style_top p {padding-top:10px;}
.title__199018__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__199018__.style_right p {padding-right:14px;}
.title__199018__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__199018__.style_bottom p {padding-bottom:12px;}
.title__199018__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__199018__.style_left p {padding-left:14px;}
.title__199018__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__199018__.style_circle1 p {padding-left:18px;}
.title__199018__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199018__.style_circle2 p {padding-left:18px;}
.title__199018__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     199030 : 한줄 텍스트      */
.text__199030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}
.text__199030__ p a {color:#008480}

@media all and (min-width:1024px){
	.text__199030__ p {font-size:15px}
}

/*     199028 : 한줄 텍스트      */
.text__199028__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__199028__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__199028__ p {font-size:15px}
}

/*     199029 : 한줄 텍스트      */
.text__199029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__199029__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__199029__ p {font-size:15px}
}

/*     199031 : 점선      */
.dashed_line__199031__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__199031__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__199031__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__199031__ {height:20px}
}

/*     199040 : 타이틀 텍스트      */
.title__199040__ {font-size:0; }
.title__199040__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#fe809c; letter-spacing:-.03em; line-height:1.4em;
}
.title__199040__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__199040__.style_top p {padding-top:10px;}
.title__199040__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__199040__.style_right p {padding-right:14px;}
.title__199040__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__199040__.style_bottom p {padding-bottom:12px;}
.title__199040__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__199040__.style_left p {padding-left:14px;}
.title__199040__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__199040__.style_circle1 p {padding-left:18px;}
.title__199040__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199040__.style_circle2 p {padding-left:18px;}
.title__199040__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     199020 : 장문 텍스트      */
.textarea__199020__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__199020__ p {font-size:15px; line-height:1.6em;}
}

/*     199032 : 점선      */
.dashed_line__199032__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__199032__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__199032__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__199032__ {height:20px}
}

/*     199021 : 타이틀 텍스트      */
.title__199021__ {font-size:0; }
.title__199021__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#fe809c; letter-spacing:-.03em; line-height:1.4em;
}
.title__199021__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__199021__.style_top p {padding-top:10px;}
.title__199021__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__199021__.style_right p {padding-right:14px;}
.title__199021__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__199021__.style_bottom p {padding-bottom:12px;}
.title__199021__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__199021__.style_left p {padding-left:14px;}
.title__199021__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__199021__.style_circle1 p {padding-left:18px;}
.title__199021__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__199021__.style_circle2 p {padding-left:18px;}
.title__199021__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     199022 : 장문 텍스트      */
.textarea__199022__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     199023 : 장문 텍스트      */
.textarea__199023__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__199023__ p {font-size:15px; line-height:1.6em;}
}

